## libbio-db-seqfeature-perl 1.7.4

=== debian/changelog ===
libbio-db-seqfeature-perl (1.7.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 13 Jan 2020 13:17:15 +0100

libbio-db-seqfeature-perl (1.7.3-2) unstable; urgency=medium

  * debian/control: Breaks+Replaces the old libbio-bio-perl. (Closes: #942789)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 29 Oct 2019 13:09:39 +0100

libbio-db-seqfeature-perl (1.7.3-1) unstable; urgency=low

  * Initial release. (Closes: #940255)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 14 Sep 2019 17:35:22 +0200
