=== debian/control ===
Source: libbio-db-seqfeature-perl
Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libbio-perl-perl,
                     libbio-db-gff-perl,
                     libdbd-pg-perl,
                     libdbd-sqlite3-perl,
                     libdbi-perl,
                     perl,
                     libtest-most-perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-seqfeature-perl
Vcs-Git: https://salsa.debian.org/med-team/libbio-db-seqfeature.git
Homepage: https://metacpan.org/release/Bio-DB-SeqFeature

Package: libbio-db-seqfeature-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libbio-perl-perl,
         libbio-db-gff-perl,
         libdbd-pg-perl,
         libdbd-sqlite3-perl,
         libdbi-perl
Breaks: libbio-perl-perl (<< 1.7.3)
Replaces: libbio-perl-perl (<< 1.7.3)
Description: Normalized feature for use with Bio::DB::SeqFeature::Store
 The Bio::DB::SeqFeature object is the default SeqFeature class stored in
 Bio::DB::SeqFeature databases. It implements both the
 Bio::DB::SeqFeature::NormalizedFeatureI and
 Bio::DB::SeqFeature::NormalizedTableFeatureI interfaces, which means that its
 subfeatures, if any, are stored in the database in a normalized fashion, and
 that the parent/child hierarchy of features and subfeatures are also stored
 in the database as set of tuples. This provides efficiencies in both storage
 and retrieval speed.
 .
 Typically you will not create Bio::DB::SeqFeature directly, but will ask the
 database to do so on your behalf, as described in Bio::DB::SeqFeature::Store.
