=== debian/watch ===
version=3
https://metacpan.org/release/Bio-DB-SeqFeature   .*/Bio-DB-SeqFeature-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
