## libbio-db-seqfeature-perl 1.7.5

=== debian/changelog ===
libbio-db-seqfeature-perl (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5
  * d/control: declare compliance to standards version 4.7.0.
  * d/copyright: update upstream copyright year.
  * d/control: add myself to uploaders.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Oct 2024 12:41:29 +0200

libbio-db-seqfeature-perl (1.7.4-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Team maintenance in Debian Med team
  * Set upstream metadata fields: Repository.
  * Remove redundant field Homepage from upstream metadata
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database.
  * watch file standard 4 (routine-update)

  [ Jelmer Vernooĳ ]
  * Fix Vcs-Git field.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Jan 2023 19:25:14 +0100
