=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: libbio-db-seqfeature-perl
-Maintainer: Michael R. Crusoe <michael.crusoe@gmail.com>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libbio-perl-perl,
                      libbio-db-gff-perl,
                      libdbd-pg-perl,
@@ -11,10 +13,11 @@
                      libdbi-perl,
                      perl,
                      libtest-most-perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/libbio-db-seqfeature-perl
-Vcs-Git: https://salsa.debian.org/med-team/libbio-db-seqfeature.git
+Vcs-Git: https://salsa.debian.org/med-team/libbio-db-seqfeature-perl.git
 Homepage: https://metacpan.org/release/Bio-DB-SeqFeature
+Rules-Requires-Root: no
 
 Package: libbio-db-seqfeature-perl
 Architecture: all
